package sharin.doc.builder.xhtml1;

public class HtmlElem extends GenericI18nElem<HtmlElem> {

    public HtmlElem(Object... nodes) {
        super("html", nodes);
    }

    public HtmlElem xmlns(Object value) {
        return attr("xmlns", value);
    }
}
